/*****************
GENERAL STYLES & HOMEPAGE
******************/
body {
  background: #F0F0F0;
  font-family: 'Minion Pro', Minion, 'Palatino Linotype', Palatino, Times New Roman, serif;
  color: #1B1A25;
  font-size: 16px;
  line-height: 24px;
}

/**** fonts ****/
h1, .jumbotron h1 {
  font-size: 24px;
  text-transform: capitalize;
  margin: 10px 0;
  line-height: 30px;
}

h2, .h3 {
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
  margin: 10px 0;
}

h3, .h3 {
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
  margin: 0;
}
h4, .h4 {
  font-size: 20px;
  line-height: 28px;
  font-style: italic;
}
h5, .h5 {
  font-size: 18px;
  line-height: 26px;
}
h6, .h6 {
  font-size: 16px;
  font-style: italic;
  line-height: 26px;
}
p {
  letter-spacing: 0.1px;
  line-height: 24px;
}

hr, .hr {
  margin: 60px auto;
}
hr.dark {
  height: 1px;
  margin: 20px 0;
  background: #000;
}
hr.light {
  margin: 20px 0;
  height: 1px;
  
}
.hr-small {
  margin: 30px auto;
  display: block;
}

.text-expanded {
  letter-spacing: 4px;
  font-size: 1em;
  line-height: 1.5em;
}
.text-uppercase {
  text-transform: uppercase;
}

.text-primary { /*dark purple*/
  color: #1A1A1A;
}

.text-secondary {/*light gray*/
  color: #7D7C80;
}

.text-tertiary {
  color: #4B4A4D;
}

.text-white {/*white*/
  color: #fff !important;
}

/**** links and forms ****/
a {
  color:#1a1a1a;
  transition: all 0.5s ease 0s;
}

a:hover {
  color: #464459;
  text-decoration: none;
}

.navbar-default .navbar-nav > li > a.btn,
.btn {
  font-family: 'Minion Pro', Minion, 'Palatino Linotype', Palatino, Times New Roman, serif;
  text-transform: uppercase;
  padding: 10px 40px;
  line-height: 18px;
  font-size: 18px;
}

.btn-default,
.btn-light {
  background: none;
  border: 2px solid #7D7C80 !important;
  color: #7D7C80 !important;
  transition: all 0.5s ease 0s !important;
  text-shadow: none !important;
  border-radius: 2px;
}

.btn-default:hover,
.btn-light:hover {
  background: #7D7C80 !important;
  border: 2px solid #7D7C80 !important;
  color: #fff !important;
}

.btn-transparent {
  background: rgba(255,255,255,0) !important;
  border: 2px solid #7D7C80 !important;
  color: #fff !important;
  transition: all 0.5s ease 0s !important;
}

.btn-transparent:hover {
  background: rgba(255,255,255,0.3) !important;
  color: #fff !important;
}

.btn-tertiary {
  background: #7D7C80;
  border: 2px solid #FFF;
  border-radius: 0;
  color: #FFF;
}

.btn-tertiary:hover {
  color: #FFF;
  background: #1a1a1a;
}

label {
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	margin: 0;
}
	
.form-control, select, input[type=text], input[type=email], textarea {
	background:#D9D9D9;
	border: 0;
	border-radius: 0;
	border-bottom: 2px solid #7B7A7F;
	min-height: 50px;
	font-size: 20px;
	line-height: 30px;
	color: #7B7A7F;
	margin: 0 0 0 0;
	padding-left: 10px;
}

	.form-control:focus, select:focus, input[type=text]:focus, input[type=email]:focus, textarea:focus {
		border-color: #7B7A7F;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(0, 0, 0, 0.15);
		outline: 0 none;
	}

    .home-judges .home-about{
        margin-bottom:30px;
    }


/**** alignment ****/
.col-center, .img-center {
  margin: 10px auto !important;
  float: none;
}

/**** cards ****/
.card {
  margin: 20px 0;
}

.card img {
  margin: 10px 0;
  transition: all 0.5s ease 0s;
}

.card img:hover {
  opacity: 0.8;
}

.card a {
  color:#464459;
  transition: all 0.5s ease 0s;
}

a:hover {
  color: #7D7C80;
  text-decoration: none;
}

/**** navigation ****/
.navbar-default {
  background: none;
  border: none;
  box-shadow: none;
}

.navbar-default .navbar-nav > li > a {
  /*color: #7D7C80;*/
  color: #999999;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-top: 8px;
}

.navbar-nav > li > a{
  line-height: 24px;
}

.navbar-brand img {
  max-height: 50px;
  margin-top: -20px;
}
.navbar-collapse {
  border: none;
}

.nav > li:last-child {
  margin-left: 15px;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #FFF;
}

/*** nav mobile ***/
@media only screen
and (min-device-width: 0px)
and (max-device-width: 640px) {
  .navbar-toggle {
    background: #14141B;
    border: 0;
    /*margin-top: -5px;*/
  }

  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover  {
    background:#050505;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0;
    margin-top: 15px;
    width: 100%;
  }

  .navbar-brand img {
    max-height: 50px;
  }
}

/**** footer ****/
.footer {
  background: #181720;
  color: #fff;
  padding: 5% 0;
  margin-top: 60px;
}

.footer.frontfoot {
	margin-top:0px;
}

.footer .footer-text {
  border-left: 1px solid #2d2d30;
  padding: 7%;
  color: #999;
}

.second-footer {
  background: #1c1c23;
  padding: 1% 0;
  text-align: center;
  color: #999;
}

.second-footer ul {
  padding: 0;
  margin: 0;
}

.second-footer ul li {
  list-style-type: none;
  display: inline-block;
  padding: 0 1%;
  border-left: 1px solid #2d2d30;
  text-align: center;
}

.second-footer ul li:first-child {
  border: 0;
}
.second-footer ul li a {
  color: #999;
}


/**** header ****/
.jumbotron {
  background: #181720 url(../images/header-bg.jpg) no-repeat center center;
  background-size: cover;
  color: #fff;
  margin-bottom: 50px;
  border-bottom: 12px solid #7D7C80;
  position: relative;
  padding-bottom: 0!important;
}

.jumbotron .jumbo-text {
  padding-top: 7%;
}

.jumbotron p {
  font-family: 'Palatino Linotype', Palatino, Times New Roman, serif;
  color: #7D7C80;
  font-size: 18px;
  line-height: 24px;
}

.jumbotron img.lead {
  margin: 0 auto 40px;
}

/*.jumbotron img.trophy {*/
  /*position: absolute;*/
  /*bottom: 0;*/
  /*margin: 0 auto;*/
  /*left: 0;*/
  /*right: 0;*/
/*}*/

.jumbotron img.trophy {
  position: absolute;
  bottom: -127px;
  margin: 0 auto;
  left: -20px;
  right: 0;
  height: 585px;
}

#voteresponse2:hover {
  color: #FFF;
  cursor: text;

}

/***********
HOMEPAGE
************/
.divider {
  margin: 60px auto;
}

/***********
RARE NODES/PEPES
************/
.charity-info {
  margin-top: 30px;
  text-align: left;
}
.charity-info p {
  font-size: 1.5em;
  line-height: 1.25em;
}
.charity-info ul.social {
  list-style: none;
  float: left;
  position: relative;
  padding: 0;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
}
.charity-info ul.social li {
  float: left;
}
.charity-info ul.social li a {
  margin: 0 5px;
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  display: block;
  background: url(../images/bgi/bordered/facebook.png) center center no-repeat;
  background-size: contain;
}
.charity-info ul.social li.twitter a  {
  background-image: url(../images/bgi/bordered/twitter.png);
}
.charity-info ul.social li.gplus a  {
  background-image: url(../images/bgi/bordered/gplus.png);
}
.charity-info ul.social li a:hover {
  background-image: url(../images/bgi/bordered/facebook_hover.png);
}
.charity-info ul.social li.twitter a:hover {
  background-image: url(../images/bgi/bordered/twitter_hover.png);
}
.charity-info ul.social li.gplus a:hover {
  background-image: url(../images/bgi/bordered/gplus_hover.png);
}
.nextprev {
  text-transform: capitalize;
  font-size: 16px;
}

.statistics_counter {
  display: none !important;
}





/***********
PAST WINNERS
************/
ul.sort li {
  float: left;
}




/***********
SEARCH PAGE/RESULTS
************/
#searchnew #edit-search-block-form-1 {
  float: left;
}
#searchnew #edit-search-block-form-1-wrapper label {
  display: none;
}
#searchnew #edit-submit-1 {
  display: none;
}

#searchnew  input[type=text] {
  width: 80% !important;
}
#searchnew  input[type=submit],
.view-search input[type=submit] {
  height: 50px;
  width: 50px;
  border: none;
  text-indent: -9999px;
  background: #D9D9D9 url(/sites/default/files/search2014.jpg) center center no-repeat;
  float: left;
}
.view-search .views-exposed-widget {
  padding: 0;
}
.view-search .views-exposed-widget label {
  display: none;
}
.view-search .views-exposed-widget input[type=submit] {
  margin: 0;
}


#search-form .form-item {
  margin: 0;
}
#search-form .container-inline div,
#search-form .container-inline label {
  display: block;
  float: left;
}

#search-form .search-advanced {
  margin: 1em 0;
}
#search-form .search-advanced input[type=text] {
  display: block;
}
#search-form .search-advanced .form-item {
  margin: 1em 0 0 0;
}
#search-form .search-advanced .form-checkboxes {
  margin: 0;
}
#search-form .search-advanced .form-checkboxes .form-item {
  margin: 0;
}
#search-form .criterion:last-child {
  display: none;
}
#search-form .criterion:last-child > .form-item > label {
  background: transparent;
  top: auto;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
}
#search-form .action {
  margin: 1em 0 0 0;
}

.page-search .box {
  margin: 2em 0 0 0;
}












.story-pager {
}












/***********
CARD VIEWS
************/
.card em {
  height: 2.5em;
  line-height: 1.25em;
  display: block;
}


ul.sort {
  list-style: none;
  padding: 0;
  display: block;
}

ul.sort li {
  padding: 0 10px;
  position: relative;
}
ul.sort li:first-child {
  padding-left: 0;
}
ul.sort li:after {
  content: "";
  width: 1px;
  background-color: #000;
  position: absolute;
  right: 0;
  height: 100%;
}
ul.sort li:last-child:after,
ul.sort li:first-child:after {
  display: none;
}
ul.sort li.active {
  font-style: italic;
}





/***********
MODALS
************/
.modal.plain .modal-content {
  border-radius: 0;
}
.modal.dark .modal-content {
  background: #1a1a1a;
}




/***********
UTILITIES
************/
.no-padding {
  padding: 0;
}

.margin-btm-md {
  margin-bottom: 15px !important;
}
.margin-lft-md {
  margin-left: 15px !important;
}
.margin-rgt-md {
  margin-right: 15px !important;
}
.margin-top-md {
  margin-top: 15px !important;
}
.margin-btm-lg {
  margin-bottom: 30px !important;
}
.margin-lft-lg {
  margin-left: 30px !important;
}
.margin-rgt-lg {
  margin-right: 30px !important;
}
.margin-top-lg {
  margin-top: 30px !important;
}
.margin-btm-xl {
  margin-bottom: 50px !important;
}
.margin-lft-xl {
  margin-left: 50px !important;
}
.margin-rgt-xl {
  margin-right: 50px !important;
}
.margin-top-xl {
  margin-top: 50px !important;
}

.overlay {
  position: absolute;
}
.overlay-center {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
}

.full-width {
  width: 100%;
}


.slider-nav {
  padding: 0 0 0 25px;
  font-size: 32px;
  display: block;
  opacity: 0.5;
  float: left;
  -wekbit-transition: opacity 0.25s ease;
  -moz-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.slider-nav.glyphicon-chevron-right {
  padding: 0 25px 0 0;
  float: right;
}
.slider-nav:hover {
  opacity: 1;
}










/* form label craziness */
.form-item label {
  display: inline-block;
  padding: 0 5px 0 15px;
  -webkit-transform: translateY(175%);
  -moz-transform: translateY(175%);
  transform: translateY(175%);
  position: relative;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  background: #D9D9D9;
  line-height: 20px;
  cursor: text;
}
.form-item label.focus {
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  transform: translateY(-5px);
  background: transparent;
}
.form-item label.option {
  background: transparent;
  line-height: inherit;
}




a.img-remove {
  padding: 5px 10px;
  display: block;
}








/* Slider */
.slick-slider
{
  position: relative;

  display: block;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list
{
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
	margin: auto;
}
.slick-list:focus
{
  outline: none;
}
.slick-list.dragging
{
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track
{
  position: relative;
  top: 0;
  left: 0;

  display: block;
}
.slick-track:before,
.slick-track:after
{
  display: table;

  content: '';
}
.slick-track:after
{
  clear: both;
}
.slick-loading .slick-track
{
  visibility: hidden;
}

.slick-slide
{
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide
{
  float: right;
}
.slick-slide img
{
  display: block;
}
.slick-slide.slick-loading img
{
  display: none;
}
.slick-slide.dragging img
{
  pointer-events: none;
}
.slick-initialized .slick-slide
{
  display: block;
}
.slick-loading .slick-slide
{
  visibility: hidden;
}
.slick-vertical .slick-slide
{
  display: block;

  height: auto;

  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}



.slick-slide {
  height: auto;
}


/* guns and garden er.com integration */

.pb90 {
	padding-bottom:90px;
}
